From d9e789e8cf5bb0001b547e0c6f533a6febef990b Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 09 2020 04:22:45 +0000
Subject: [PATCH 1013/2232] Fix readme's reference to directory of cmd


This moved from cmd to gen/cmd in f8ed07327b5217c3e63b44597dc026f95156bdbd.

---

diff --git a/src/lib.rs b/src/lib.rs
index cb10a18..aaf4196 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -253,7 +253,7 @@
 //! For use in non-Cargo builds like Bazel or Buck, CXX provides an alternate
 //! way of invoking the C++ code generator as a standalone command line tool.
 //! The tool is packaged as the `cxxbridge-cmd` crate on crates.io or can be
-//! built from the *cmd* directory of [https://github.com/dtolnay/cxx].
+//! built from the *gen/cmd* directory of [https://github.com/dtolnay/cxx].
 //!
 //! ```bash
 //! $ cargo install cxxbridge-cmd

